# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# CSP Warnings:
# LOCALIZATION NOTE (CSPViolation):
# %1$S is the reason why the resource has not been loaded.
CSPViolation = Налады старонкі заблакавалі атрыманне рэсурса: %1$S
# LOCALIZATION NOTE (CSPViolationWithURI):
# %1$S is the directive that has been violated.
# %2$S is the URI of the resource which violated the directive.
CSPViolationWithURI = Налады старонкі заблакавалі загрузку рэсурса з %2$S (“%1$S”).
# LOCALIZATION NOTE (CSPROViolation):
# %1$S is the reason why the resource has not been loaded.
CSPROViolation = Адбылося парушэнне палітыкі CSP толькі для справаздачы (“%1$S”). Паводзіны дазволены, справаздача CSP адпраўлена.
# LOCALIZATION NOTE (CSPROViolationWithURI):
# %1$S is the directive that has been violated.
# %2$S is the URI of the resource which violated the directive.
CSPROViolationWithURI = Налады старонкі заўважылі атрыманне рэсурса каля %2$S (“%1$S”). Справаздача CSP дасылаецца.
# LOCALIZATION NOTE (triedToSendReport):
# %1$S is the URI we attempted to send a report to.
triedToSendReport = Спроба даслаць справаздачу на няспраўны URI: "%1$S"
# LOCALIZATION NOTE (couldNotParseReportURI):
# %1$S is the report URI that could not be parsed
couldNotParseReportURI = немагчыма разабраць URI справаздачы: %1$S
# LOCALIZATION NOTE (couldNotProcessUnknownDirective):
# %1$S is the unknown directive
couldNotProcessUnknownDirective = Немагчыма апрацаваць невядомую дырэктыву '%1$S'
# LOCALIZATION NOTE (ignoringUnknownOption):
# %1$S is the option that could not be understood
ignoringUnknownOption = Невядомае наладжванне %1$S ігнаруецца
# LOCALIZATION NOTE (ignoringDuplicateSrc):
# %1$S defines the duplicate src
ignoringDuplicateSrc = Ігнаруецца дублікатная крыніца %1$S
# LOCALIZATION NOTE (ignoringSrcFromMetaCSP):
# %1$S defines the ignored src
ignoringSrcFromMetaCSP = Ігнаруецца крыніца ‘%1$S’ (Не падтрымліваецца, калі прадстаўлена праз мета-элемент).
# LOCALIZATION NOTE (ignoringSrcWithinScriptStyleSrc):
# %1$S is the ignored src
# script-src and style-src are directive names and should not be localized
ignoringSrcWithinScriptStyleSrc = Ігнаруецца “%1$S” унутры script-src або style-src: зададзены nonce-source ці hash-source
# LOCALIZATION NOTE (ignoringSrcForStrictDynamic):
# %1$S is the ignored src
# script-src, as well as 'strict-dynamic' should not be localized
ignoringSrcForStrictDynamic = Ігнаруецца“%1$S” унутры script-src: зададзены ‘strict-dynamic’
# LOCALIZATION NOTE (ignoringSrcWithinNonceOrHashDirective):
# %1$S is the ignored src (e.g. "unsafe-inline")
# %2$S is the directive (e.g. "script-src-elem")
ignoringSrcWithinNonceOrHashDirective = Ігнаруецца “%1$S” у межах %2$S: указаны nonce-source або hash-source
# LOCALIZATION NOTE (ignoringScriptSrcForStrictDynamic):
# %1$S is the ignored src
# %1$S is the directive src (e.g. "script-src-elem")
# 'strict-dynamic' should not be localized
ignoringScriptSrcForStrictDynamic = Ігнаруецца “%1$S” унутры %2$S: зададзены ‘strict-dynamic’
# LOCALIZATION NOTE (ignoringStrictDynamic):
# %1$S is the ignored src
ignoringStrictDynamic = Ігнаруецца крыніца “%1$S” (Падтрымліваецца толькі ўнутры script-src). 
# LOCALIZATION NOTE (ignoringUnsafeEval):
# %1$S is the csp directive (e.g. script-src-elem)
# 'unsafe-eval' and 'wasm-unsafe-eval' should not be localized
ignoringUnsafeEval = Ігнаруецца ‘unsafe-eval’ або ‘wasm-unsafe-eval’ унутры “%1$S”.
# LOCALIZATION NOTE (strictDynamicButNoHashOrNonce):
# %1$S is the csp directive that contains 'strict-dynamic'
# 'strict-dynamic' should not be localized
strictDynamicButNoHashOrNonce = Ключавое слова ‘strict-dynamic’ унутры “%1$S” з невалідным nonce або hash можа заблакаваць загрузку ўсіх скрыптаў
# LOCALIZATION NOTE (reportURInotHttpsOrHttp2):
# %1$S is the ETLD of the report URI that is not HTTP or HTTPS
reportURInotHttpsOrHttp2 = URI справаздачы (%1$S) павінна быць URI HTTP ці HTTPS.
# LOCALIZATION NOTE (reportURInotInReportOnlyHeader):
# %1$S is the ETLD of the page with the policy
reportURInotInReportOnlyHeader = Сайт (%1$S) мае палітыку Толькі-Для-Справаздачы без URI справаздачы. CSP не будзе блакаваць і не здолее паведамляць пра парушэнні гэтай палітыкі.
# LOCALIZATION NOTE (failedToParseUnrecognizedSource):
# %1$S is the CSP Source that could not be parsed
failedToParseUnrecognizedSource = Няўдача разбору нераспазнанага зыходніка %1$S
# LOCALIZATION NOTE (upgradeInsecureRequest):
# %1$S is the URL of the upgraded request; %2$S is the upgraded scheme.
upgradeInsecureRequest = Абнаўляецца не бяспечны запыт ‘%1$S’ для выкарыстання ‘%2$S’
# LOCALIZATION NOTE (ignoreSrcForDirective):
ignoreSrcForDirective = Ігнаруюцца srcs для дырэктывы ‘%1$S’
# LOCALIZATION NOTE (hostNameMightBeKeyword):
# %1$S is the hostname in question and %2$S is the keyword
hostNameMightBeKeyword = %1$S тлумачыцца як назва трымальніка, не як ключавое слова. Калі вы мелі намер ужыць ключавое слова, вазьміце яго ў коскі, напрыклад: '%2$S'.
# LOCALIZATION NOTE (notSupportingDirective):
# directive is not supported (e.g. 'reflected-xss')
notSupportingDirective = Непадтрыманая дырэктыва ‘%1$S’. Дырэктыва і значэнні будуць праігнараваны.
# LOCALIZATION NOTE (blockAllMixedContent):
# %1$S is the URL of the blocked resource load.
blockAllMixedContent = Заблакаваны не бяспечны запыт ‘%1$S’.
# LOCALIZATION NOTE (ignoringDirectiveWithNoValues):
# %1$S is the name of a CSP directive that requires additional values
ignoringDirectiveWithNoValues = Ігнаруецца ‘%1$S’, бо не ўтрымлівае ніякіх параметраў.
# LOCALIZATION NOTE (ignoringReportOnlyDirective):
# %1$S is the directive that is ignored in report-only mode.
ignoringReportOnlyDirective = Ігнаруецца дырэктыва пясочніцы, калі прадстаўлена ў палітыцы ‘%1$S’ толькі для справаздачы
# LOCALIZATION NOTE (IgnoringSrcBecauseOfDirective):
# %1$S is the name of the src that is ignored.
# %2$S is the name of the directive that causes the src to be ignored.
IgnoringSrcBecauseOfDirective=Ігнараванне ‘%1$S’ з-за дырэктывы ‘%2$S’.
# LOCALIZATION NOTE (IgnoringSourceWithinDirective):
# %1$S is the ignored src
# %2$S is the directive  which supports src
IgnoringSourceWithinDirective = Ігнаруецца крыніца “%1$S” (Не падтрымліваецца ў ‘%2$S’).

# CSP Errors:
# LOCALIZATION NOTE (couldntParseInvalidSource):
# %1$S is the source that could not be parsed
couldntParseInvalidSource = Немагчыма разабраць няспраўны зыходнік %1$S
# LOCALIZATION NOTE (couldntParseInvalidHost):
# %1$S is the host that's invalid
couldntParseInvalidHost = Немагчыма разабраць няспраўны трымальнік %1$S
# LOCALIZATION NOTE (couldntParsePort):
# %1$S is the string source
couldntParsePort = Немагчыма разабраць порт у %1$S
# LOCALIZATION NOTE (duplicateDirective):
# %1$S is the name of the duplicate directive
duplicateDirective = Выяўлены падвойныя дырэктывы %1$S. Усе асобнікі, акрамя першага, будуць ігнаравацца.
# LOCALIZATION NOTE (couldntParseInvalidSandboxFlag):
# %1$S is the option that could not be understood
couldntParseInvalidSandboxFlag = Немагчыма разабраць недапушчальны сцяг пясочніцы ‘%1$S’
